# Urls
saic.url.domain = http://127.0.0.1
saic.url.public = ${saic.url.domain}/public

# JPA Debug
#spring.jpa.show-sql=true 
#spring.jackson.serialization.FAIL_ON_SELF_REFERENCES=false

# Email config
saic.mailer.queue.enabled = false
saic.mailer.reminder.enabled = false
saic.mailer.calendar.enabled = false
saic.mailer.maxMailsPerRound = 20

# Data parser config
saic.parser.surveys.path = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/databases/
saic.parser.surveys.enabled = false

# Database config
spring.datasource.url=jdbc:postgresql://saicd.uv.es:5432/saic_v2
spring.datasource.password=docent1ia2.l6

 # Files and log config
saic.data.filePath=/home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/files/
saic.data.tmpPath=/home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/tmp/
saic.data.docsPath=/home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/documents/
saic.data.templates.filePath = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/templates/
saic.data.templates.logoPath = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/templates/logos/
saic.data.templates.fileNotFound = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/utils/filenotfound.pdf
saic.data.master = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/databases/MasterOficial/
saic.data.doctorado = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/databases/doctorat/
saic.data.evdocente = /home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/databases/ev_docente/latest/
logging.file.path=/home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/logs
logging.file.name=/home/dagarcos/DATA_SYNC/UV_APPS/SAIC/DATA/saic-data/logsd/saic.log

# Scheduler
saic.scheduler.expired.enabled=false

